集思广益,老手请留步

shero112358 发布于 2012/08/07 10:30
阅读 334
收藏 0
大家知道有什么比较好的交友婚恋类的系统么?我用过oelove 可是这个系统要求zend optimizer的版本必须是v3.3的服务器上的版本太低,让他们升级是不是有点困难,所以我只能做好他不给升级的准备,大家可以给推荐一下么?本人感激不尽!!对了 最好是php的 我只懂php。。。
加载中
0
情天大圣
s
shero112358
什么意思?
0
女码农
女码农
oelove现在升级到V3.2了,但是免费版还是用PHP5.2+Zend Optimizer,不能用PHP5.3+ZendGuardLoader.
0
奥壹技术阿坤
奥壹技术阿坤
OElove就很好了啊,可以考虑买收费的版本,问题都解决了
返回顶部
顶部